﻿@charset "UTF-8";

#swfArea {
	height: 700px;
	width: 100%;
	line-height: 2;
	text-align: center;
	color: #000000;
}

#flashContent{
	height: 700px;
	width: 100%;
	line-height: 2;
	}


p{
	color: #000000;
	}

#bnr{
	width: 960px;
	margin: 0 auto;
	color: #333333;
	padding: 2px;
	text-align: center;
}

#bnr img{
	vertical-align: middle;
	margin-top:5px;
}